libvirt-python missing support for modern python versions (python 3.7)

Bug #1815917 reported by Christian Ehrhardt  on 2019-02-14
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Libvirt Python
Unknown
Unknown
libvirt-python (Ubuntu)
Undecided
Unassigned

Bug Description

"Please can you assure that libvirt-python supports the current python release? The current release is python 3.7, and python 3.8 release is slated to release this October."

Reported to upstream by coreycb (thanks), forked here to track it more easily.

Changed in libvirt-python (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.